map
tile CRFR50 0 0 0
meeple l 0 blue
tile CRRF50 1 0 3
nomeeple
end-map
tile CRFR50 1 1 1
nomeeple
tile CRFR50 1 1 1
meeple t 0 red
map
tile CRFR50 0 0 0
nomeeple
tile CRRF50 1 0 3
nomeeple
end-map
tile CRFR50 1 1 1
nomeeple
tile CRFR50 1 1 1
meeple t 0 red
map
tile CRFR50 0 0 0
meeple l 0 blue
tile CFRR50 1 0 0
nomeeple
end-map
tile CRFR50 1 1 1
nomeeple
tile CRFR50 1 1 1
meeple t 0 red
map
tile CRFR50 0 0 0
nomeeple
tile CFRR50 1 0 0
nomeeple
end-map
tile CRFR50 1 1 1
nomeeple
tile CRFR50 1 1 1
meeple t 0 red
map
tile CRFR50 0 0 0
meeple l 0 blue
tile CRRR50 1 0 3
nomeeple
end-map
tile CRFR50 1 1 1
nomeeple
tile CRFR50 1 1 1
meeple t 0 red
map
tile CRFR50 0 0 0
nomeeple
tile CRRR50 1 0 3
nomeeple
end-map
tile CRFR50 1 1 1
nomeeple
tile CRFR50 1 1 1
meeple t 0 red
map
tile CRFR50 0 0 0
meeple l 0 blue
tile CRRR50 1 0 0
nomeeple
end-map
tile CRFR50 1 1 1
nomeeple
tile CRFR50 1 1 1
meeple t 0 red
map
tile CRFR50 0 0 0
nomeeple
tile CRRR50 1 0 0
nomeeple
end-map
tile CRFR50 1 1 1
nomeeple
tile CRFR50 1 1 1
meeple t 0 red
map
tile CRFR50 0 0 0
meeple l 0 blue
tile FFRR50 1 0 0
nomeeple
end-map
tile CRFR50 1 1 1
nomeeple
tile CRFR50 1 1 1
meeple t 0 red
map
tile CRFR50 0 0 0
nomeeple
tile FFRR50 1 0 0
nomeeple
end-map
tile CRFR50 1 1 1
nomeeple
tile CRFR50 1 1 1
meeple t 0 red
map
tile CRFR50 0 0 0
meeple l 0 blue
tile FRRR50 1 0 3
nomeeple
end-map
tile CRFR50 1 1 1
nomeeple
tile CRFR50 1 1 1
meeple t 0 red
map
tile CRFR50 0 0 0
nomeeple
tile FRRR50 1 0 3
nomeeple
end-map
tile CRFR50 1 1 1
nomeeple
tile CRFR50 1 1 1
meeple t 0 red
map
tile CRFR50 0 0 0
meeple l 0 blue
tile FRRR50 1 0 0
nomeeple
end-map
tile CRFR50 1 1 1
nomeeple
tile CRFR50 1 1 1
meeple t 0 red
map
tile CRFR50 0 0 0
nomeeple
tile FRRR50 1 0 0
nomeeple
end-map
tile CRFR50 1 1 1
nomeeple
tile CRFR50 1 1 1
meeple t 0 red
map
tile CRFR50 0 0 0
meeple l 0 blue
tile RRRR50 1 0 0
nomeeple
end-map
tile CRFR50 1 1 1
nomeeple
tile CRFR50 1 1 1
meeple t 0 red
map
tile CRFR50 0 0 0
nomeeple
tile RRRR50 1 0 0
nomeeple
end-map
tile CRFR50 1 1 1
nomeeple
tile CRFR50 1 1 1
meeple t 0 red
map
tile CRFR50 0 0 0
meeple l 0 blue
tile RRRR50 1 0 1
nomeeple
end-map
tile CRFR50 1 1 1
nomeeple
tile CRFR50 1 1 1
meeple t 0 red
map
tile CRFR50 0 0 0
nomeeple
tile RRRR50 1 0 1
nomeeple
end-map
tile CRFR50 1 1 1
nomeeple
tile CRFR50 1 1 1
meeple t 0 red
map
tile CRFR50 0 0 0
meeple l 0 blue
tile RRRR50 1 0 2
nomeeple
end-map
tile CRFR50 1 1 1
nomeeple
tile CRFR50 1 1 1
meeple t 0 red
map
tile CRFR50 0 0 0
nomeeple
tile RRRR50 1 0 2
nomeeple
end-map
tile CRFR50 1 1 1
nomeeple
tile CRFR50 1 1 1
meeple t 0 red
map
tile CRFR50 0 0 0
meeple l 0 blue
tile RRRR50 1 0 3
nomeeple
end-map
tile CRFR50 1 1 1
nomeeple
tile CRFR50 1 1 1
meeple t 0 red
map
tile CRFR50 0 0 0
nomeeple
tile RRRR50 1 0 3
nomeeple
end-map
tile CRFR50 1 1 1
nomeeple
tile CRFR50 1 1 1
meeple t 0 red
map
tile CRFR50 0 0 0
meeple l 0 blue
tile CRRC50 1 0 3
nomeeple
end-map
tile CRFR50 1 1 1
nomeeple
tile CRFR50 1 1 1
meeple t 0 red
map
tile CRFR50 0 0 0
nomeeple
tile CRRC50 1 0 3
nomeeple
end-map
tile CRFR50 1 1 1
nomeeple
tile CRFR50 1 1 1
meeple t 0 red
map
tile CRFR50 0 0 0
meeple l 0 blue
tile CRRCS50 1 0 3
nomeeple
end-map
tile CRFR50 1 1 1
nomeeple
tile CRFR50 1 1 1
meeple t 0 red
map
tile CRFR50 0 0 0
nomeeple
tile CRRCS50 1 0 3
nomeeple
end-map
tile CRFR50 1 1 1
nomeeple
tile CRFR50 1 1 1
meeple t 0 red
map
tile CRFR50 0 0 0
meeple l 2 red
tile FFRFL50 1 0 3
nomeeple
end-map
tile FCFC50 0 1 0
meeple t 0 yellow
tile FCFC50 0 1 0
nomeeple
